/* note: SERAPHIM.blank maintains no secondary instance. */ 
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);#root,body,html {
    height: 100%
}

html {
  height: 100%;
  width: 100%;
}
body {
  background-color: #0000ff
} 

h1 {
  color: #3232ff
}

footer {
  color: #3232ff
}

form {
  color: #3232ff
}

p {
  color: #3232ff
}

